| Disk ARchive 2.8.1 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
Classes | Namespaces
cat_nomme.hpp File Reference
Private

base class of all objects contained in a catalogue and that can be named More...

`#include "../my_config.h"`
`#include <string>`
`#include "cat_entree.hpp"`

Go to the source code of this file.

## Classes
class | libdar::cat_nomme
| the base class for all entry that have a name More...

## Namespaces
namespace | libdar
| libdar namespace encapsulate all libdar symbols

## Detailed Description

base class of all objects contained in a catalogue and that can be named

Definition in file cat_nomme.hpp.